/*
 * 武汉理工数字传播工程有限公司源代码，版权归武汉理工数字传播工程有限公司所有. 项目名称 : pcloud-common-core 创建日期 : 2017年1月4日 修改历史 : 1. [2017年1月4日]创建文件 by xnxqs
 */

package com.pcloud.common.core.constant;

/**
 * //TODO 添加类/接口功能描述.
 * 
 * @author xnxqs
 */
public interface OperationNode {
    public String getValue();
    public void setValue(String value);

//    public String name();
}
